@viewport {
	zoom: 1;	
	width:device-width;
}

BODY
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 9pt;
    MARGIN-LEFT: 10px;
    MARGIN-RIGHT: 10px
}
P, p, td, th, tr, TD, TH, TR, font
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
    LINE-HEIGHT: 14pt
}
LI
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
    LINE-HEIGHT: 14pt
}
#navi
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: center;
    VERTICAL-ALIGN: middle
}
#navi1
{
    BACKGROUND-COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: center;
    VERTICAL-ALIGN: middle
}
A:hover
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: normal
}
A
{
    COLOR: #0047BB;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: normal
}
H1
{
    COLOR: #0047BB;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 13pt;
    FONT-WEIGHT: bold
}
H2
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12pt
}
H3
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 11pt
}
H4
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt
}

TABLE TH
{
    BACKGROUND-COLOR: #0047BB;
    COLOR: #ffffff;
    FONT-SIZE: 10pt;
    padding: 2px;
}
TABLE H1
{
  BACKGROUND-COLOR: #0047BB;
  COLOR: #ffffff;  
  FONT-SIZE: 10pt;  
  padding: 2px; 
}

@media only screen (-moz-min-device-pixel-ratio: 1.3), 
only screen and (-o-min-device-pixel-ratio: 1.3), 
only screen and (-webkit-min-device-pixel-ratio: 1.3), 
only screen and (min-device-pixel-ratio: 1.3),
only screen and (-moz-touch-enabled: 1){ 



}